body {
	font-family: Verdana;
	background-color:#e8e2f1 ;	
}

img {
    -ms-interpolation-mode: bicubic;
}

a:link {color:#4b4b4b; text-decoration: none;}
a:visited {color:#4b4b4b; text-decoration: none }
a:active {color:#4b4b4b; text-decoration: none }

.Rahmen {
  padding:2px;
  background:#FFF;
  border:0px solid#333;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
}

.Standardschrift {
    font-family: Verdana;
	font-size: 13px; 
	line-height: 1.2em;
	color: #191919;
}

.Mobilschrift {
    font-family: Verdana;
	font-size: 22px; 
	line-height: 1.3em;
	color: #191919;
}

.Schriftklein { font-family: Verdana; font-size: 8px; color: #191919; }

.Eingabefeld
   { background-color:#9bebc6; width:310px; border:2px; font-size:13px; font-family:verdana; }
   
.Textfeld
  { background-color:#9bebc6; width:310px; border:2px; font-size:13px; font-family:verdana; }
  
.mEingabefeld
  { background-color:#9bebc6; width:200px; border:2px; font-size:22px; font-family:verdana; }

